Quikrbox - Api issues - Bug #7890

When store is offline > click on notify me button > once store comes online user is not notified
09/22/2023 02:17 PM - priyanka Sharma

Status: Closed Start date: 09/22/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/22/2023 10:33 PM - Himanshu khare

- Status changed from New to Feedback

Api issue

#2 - 09/25/2023 10:32 AM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 10/09/2023 04:55 PM - Irfan Varis

- Status changed from New to Resolved

#4 - 10/10/2023 11:47 AM - priyanka Sharma

- Status changed from Resolved to Closed
